How to install libwxsmithlib-dev on Debian 9 (Stretch)